Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1337-1: jruby security update

LinuxSecurity.com: Multiple vulnerabilities were found in the rubygems package management framework, embedded in JRuby, a pure-Java implementation of the Ruby programming language. Continue Reading — Debian LTS: DLA-1337-1: jruby security update

0

Debian LTS: DLA-1337-1: jruby security update

LinuxSecurity.com: Multiple vulnerabilities were found in the rubygems package management framework, embedded in JRuby, a pure-Java implementation of the Ruby programming language. Continue Reading — Debian LTS: DLA-1337-1: jruby security update

0

Debian: DSA-4163-1: beep security update

LinuxSecurity.com: It was discovered that a race condition in beep (if configured as setuid via debconf) allows local privilege escalation. For the oldstable distribution (jessie), this problem has been fixed Continue Reading — Debian: DSA-4163-1: beep security update

0

Debian: DSA-4163-1: beep security update

LinuxSecurity.com: It was discovered that a race condition in beep (if configured as setuid via debconf) allows local privilege escalation. For the oldstable distribution (jessie), this problem has been fixed Continue Reading — Debian: DSA-4163-1: beep security update

0

OpenBSD 6.3 released

The OpenBSD 6.3 release is out. “The release was scheduled for April 15, but since all the components are ready ahead of schedule it is being released now.” This release includes mitigation for the Meltdown vulnerability but not for Spectre on… Continue Reading — OpenBSD...

0

OpenBSD 6.3 released

The OpenBSD 6.3 release is out. “The release was scheduled for April 15, but since all the components are ready ahead of schedule it is being released now.” This release includes mitigation for the Meltdown vulnerability but not for Spectre on… Continue Reading — OpenBSD...

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2532 of 2989